package com.jpsoft.shinestar.modules.uniview.channel;

import io.netty.util.AttributeKey;
import org.joda.time.DateTime;

public class LapiAttrKeys {
    public static final AttributeKey<String> DEVICE_NO = AttributeKey.newInstance("deviceNo");
    public static final AttributeKey<DateTime> LAST_HEART_TIME = AttributeKey.newInstance("lastHearTime");
}
